Function
arrayDestruct
Destroys an array of objects.
arrayDestruct(begin, end)
Include Headers
seqan/basic.h
Parameters

begin | Iterator to the begin of the range that is to be destructed.
end | Iterator behind the end of the range.

Remarks
This function does not deallocates the memory.
Example Programs
Allocators
See Also
arrayConstruct, valueDestruct, arrayConstructCopy, arrayClearSpace, SimpleType, deallocate, arrayConstructMove
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46